; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=52.0
BuildID=20170321095741
SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=e15bef7009c8150955e6410479b7888dc8beb38a
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=52.0
MaxVersion=52.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=52.0&buildid=20170321095741
